
THAI MATTO NS CO.,LTD. - Project progress work #1546

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

[Coding] Stock management 

29 Sep 2025 14:53 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 08 Oct 2025

Priority: Normal Due date: 18 Dec 2025

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

Subtasks:

Project progress work # 1547: [Coding] Stock Inquiry Report Closed

Project progress work # 1549: [Coding] Stock Maintenance Closed

Project progress work # 1551: [Coding] Change Location Closed

Project progress work # 1552: [Coding] Stocktaking Closed

Project progress work # 1554: [Coding] Stock Maintenance Inquiry / Report Closed

Project progress work # 1705: [Coding] Label Generate Closed

Project progress work # 1706: [Coding] Dashboard report – Production monitoring New

History

#1 - 30 Sep 2025 10:54 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 09 Oct 2025 13:16 - Siriwilai Chaiwattanaphon

- Assignee set to Thiraporn Amornsirinukorh

#3 - 16 Oct 2025 08:47 - Siriwilai Chaiwattanaphon

- Assignee deleted (Thiraporn Amornsirinukorh)
